This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 598844 - [abrt] crash in pcmanfm-0.9.5-2.fc13: on_file_info_finished: Process /usr/bin/pcmanfm2 was killed by signal 11 (SIGSEGV)
[abrt] crash in pcmanfm-0.9.5-2.fc13: on_file_info_finished: Process /usr/bin...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:80163bafbf36fc5752f74f2f64f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-02 03:32 EDT by Steve Dowe
Modified: 2011-06-27 13:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 13:19:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (16.52 KB, text/plain)
2010-06-02 03:32 EDT, Steve Dowe
no flags Details

  None (edit)
Description Steve Dowe 2010-06-02 03:32:36 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: pcmanfm2 --desktop --profile lxde
component: pcmanfm
crash_function: on_file_info_finished
executable: /usr/bin/pcmanfm2
global_uuid: 80163bafbf36fc5752f74f2f64fb19093b3c4316
kernel: 2.6.33.5-112.fc13.x86_64
package: pcmanfm-0.9.5-2.fc13
rating: 4
reason: Process /usr/bin/pcmanfm2 was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

comment
-----
My machine uses an eth0->br0 bridge for virtual machines.  Over br0, it authenticates with my NIS server.  The NFS shares are only accessible if authentication has succeeded (as the user is assigned to the appropriate groups).

When I clicked on the pcmanfm2 icon, the window opened normally.  I then clicked on my symlink which points to /net/<server>/<dir>/<dir>/ and the pcmanfm2 window closed and ABRT indicated the crash.

How to reproduce
-----
1. Set up a symlink in ~ to point to a NFS share in /net (using autofs)
2. Login and wait for the LXDE desktop to be loaded
3. As soon as you can click on the pcmanfm2 icon on the panel, so do.
Comment 1 Steve Dowe 2010-06-02 03:32:38 EDT
Created attachment 418944 [details]
File: backtrace
Comment 2 Steve Dowe 2010-06-02 03:35:45 EDT
Think I missed a bit of text on step 3 :-)

Step 3 (cont'd): As soon as you can click on the icon, do so, then click on the symlink in your home directory.  This is what caused my crash.
Comment 3 Bug Zapper 2011-06-02 08:23:20 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2011-06-27 13:19:27 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.